Subject: Re: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Po Lu <[email-masked]>
Date: Fri, 12 Nov 2021 12:36:21 +0800

Richard Stallman <[email-masked]> writes:

> The reason we continue to maintain obsolete Lisp packages is that
> some people are still using them.

I'm saying that obsolete Lisp packages shouldn't be removed from the
distribution just because a certain degree of time has passed.

And secondly, perhaps even the ones that people "are not using" could be
left as-is, without maintenance.

They could still be useful in the future.  Someone might decide to
resurrect them, and some other unaccounted for person might still be
using them.